uuid: 17b9baea-be8d-483e-a9df-3d41bd4b8b39
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: resources
label: 'Resources (270x300)'
effects:
  5f71f826-30da-443d-a292-18058ff1638b:
    uuid: 5f71f826-30da-443d-a292-18058ff1638b
    id: focal_point_scale_and_crop
    weight: 2
    data:
      width: 270
      height: 300
